
html, body {
	font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif; 
	padding: 0px; 
	margin: 0px; 
	color: #8a8a8a;
}

a {
	color: #777;
}

a:hover {
	text-decoration: none;
	color: #ffffff;
}

p {
	color: #777;
	font-size: 1.4em;
}

.height10 { height: 10px; }
.height20 { height: 20px; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
}

h1	{	font-size: 1.5em;
	color: #ffffff;
	background: #343537;
	padding: 10px 8px;
	float: left;
	}
	
h2	{ font-size: 24px; color: #333333; }

img {
  	max-width: 100%;
  	height: auto;
  	width:100%;
}
.clear	{ clear: both;}

.mWrapper {
  	width: 100%;
  	background-color: white;
  	z-index: 5000;
}

.Smith_and_Whelan_top	{
	position: fixed;
	z-index: 5000;
	width: 100%;
	
	background-color: white;

}
.Smith_and_Whelan_slider {
	top: 120px;
	position: relative;
}
.logo {
	padding: 0 0 0 0px;
	width: 250px;
	background-color: blue;
}
.mainMenu {
background-color: pink;
}
.mainMenu ul {
	float: right;
	padding-left: 0;
	margin-bottom: 0;
}
.mainMenu li {
	list-style-type: none;
	display: inline-block;
}


.mainMenu  li a {
    display: block;
    -webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
    transition: 1s all ease;
    color: #000000;
    text-decoration: none;
    line-height: 100px;
	font-size: 20px;
	
}

.mainMenu li  a:hover {
    color: #ffffff;
	background: green;
}

.mainMenu  li.active a {
    color: #ffffff;
	background: #333536;
}

.btn-primary {
	background-color: #333536;
	border-color: #333536;
}

.btn-primary:hover {
	
	background-color: #72b842;
	border-color: #5ea32e;
}

.Smith_and_Whelan_caption p { color: #ffffff; background: rgba(0, 0, 0, 0.72); padding: 10px; font-size: 20px; }

.Smith_and_Whelan_caption	{
	margin-left: 20%;
	text-align: left;
	text-shadow: none;
	top: 40%;
	position: absolute;
	z-index: 10;
	width: 60%;
}




.Smith_and_Whelan_white {
	background-color: #ffffff;
	padding: 160px 0px 40px 0px;

}



.Smith_and_Whelan_lightgrey {
	background-color: #e9e9e9;
	padding: 40px 0px;
	text-align: center;
}


.Smith_and_Whelan_wine {
		padding: 100px 0;
background-color: #e9e9e9;
	text-align: center;
}

.Smith_and_Whelan_wine p { padding-bottom: 50px; }

.image-thumb { overflow: hidden; position: relative; }

.image-thumb img { width: auto; 
height: auto;
 }

.wine-item { margin-bottom: 40px; overflow: hidden; }

.image-title { width: 100%; text-align: center; padding-top: 5px; }

.Smith_and_Whelan_dark_grey {
	width: 100%;
	background: #333537;
	padding: 100px 0;
	color: #ffffff;
	text-align: center;
}
.Smith_and_Whelan_dark_grey p { padding-bottom: 50px; }
.Smith_and_Whelan_dark_grey h2 { color: #ffffff; }



.Smith_and_Whelan_logo_bg {
	background: url(../images/faded_bg.jpg);
	padding: 100px 0;
	color: #000000;
	
	text-align: center;
	
} 

.Smith_and_Whelan_logo_bg p { color: #000000; }
.Smith_and_Whelan_logo_bg h2 { color: #000000; }



.Smith_and_Whelan_partner	{ 
	padding: 60px 0px;
}

.Smith_and_Whelan_partner a {
	color: #000000;
}

.Smith_and_Whelan_partner  a:hover {
	text-decoration: none;
	color: green;
}


.suppliersList {
  margin: 20px 0;
  position: relative;
}

.suppliersList ul {
	text-align:  center;
	padding-left: 0;
	margin-bottom: 10;
}
.suppliersList li {
	list-style-type: none;
	font-size: 1.3em;
}
	
.Smith_and_Whelan_footer {
	padding: 100px 0;
}

.Smith_and_Whelan_footer span.left {
	float: left;
	color: #72b842;
	font-size: 1.4em;
	text-align: left;
	line-height: 30px;
}
.Smith_and_Whelan_footer span.right {
	float: left;
}
.Smith_and_Whelan_footer .col-xs-1 {	
	padding: 0px;
}
.Smith_and_Whelan_footer .col-xs-11	{
	padding: 0px 0px 0px 10px;
}

.Smith_and_Whelan_footer span { font-size: 1.4em;}


.Smith_and_Whelan_bottom	{ 
	padding: 15px 0px; 
	width: 100%; 
	background: #333536;
		font-size: 1.2em;
	}
.Smith_and_Whelan_bottom .left { float: left;}
.Smith_and_Whelan_bottom .right { float: right;}

.Smith_and_Whelan_bottom .right a:hover {
	background: #ffffff;
}


/* Smartphones (portrait and landscape) ----------- */

@media only screen 
and (min-device-width : 320px) 
and (max-width : 480px) {
	
	.Smith_and_Whelan_bottom span.left	{ width: 90%; margin-left: 10px;}
	.Smith_and_Whelan_bottom span.right { width: 90%; float: left; margin: 10px;}

}


@media (max-width:600px){
	.Smith_and_Whelan_caption {
		display: none;
	}
	
	
}
@media(min-width:500px) and (max-width: 650px){
	.hover-box {
    left: 5%;
    width: 90%;
	}

}
@media(max-width:767px){

	.Smith_and_Whelan_slider	{ top: 140px;}
	.Smith_and_Whelan_wine	{ padding-top: 120px; }
	.Smith_and_Whelan_white	{ padding-top: 160px;}
	.Smith_and_Whelan_dark_grey	{ padding-top: 120px;}
	.Smith_and_Whelan_logo_bg	{ padding-top: 120px;}
	.Smith_and_Whelan_footer { padding-top: 120px;}
	.Smith_and_Whelan_slidetitle { font-size: 0.8em;}
	.Smith_and_Whelan_caption	{ font-size: 12px; top: 20.5%;  width: 70%; margin-left: 5%; }
	
	.Smith_and_Whelan_margintop10	{
	margin-top: 10px;
	}
	
	.Smith_and_Whelan_caption {
		display: none;
	}
	.mainMenu li a{   
	font-size: 12px; 
	line-height: 30px;
	padding: 2px;
	}
	
	p {	
	font-size: 1.2em;
	}
	.suppliersList li {
	
	font-size: 1.1em;
	}
	
	.Smith_and_Whelan_footer span { font-size: 1.2em;}	
  
}

@media(min-width:768px){
	.rmargin	{ right: 10%;}
   
 
}
@media(min-width:600px) and (max-width:769px){
	h1	{ font-size: 1em;}
	.Smith_and_Whelan_slidetitle { font-size: 0.8em;}
	.Smith_and_Whelan_caption	{ font-size: 12px; top: 20.5%;  width: 70%; margin-left: 5%; }
	.rmargin	{ right: 3%; }
	.btn	{ font-size: 12px; padding: 3px 5px;}
	
	
	}
@media(min-width:768px) and (max-width:992px){
	 h1	{ font-size: 1em;}
	.Smith_and_Whelan_slidetitle { font-size: 0.8em;}
	.Smith_and_Whelan_caption	{ font-size: 12px; margin-left: 15%; top: 25%;  width: 70%; }
	.btn	{ font-size: 18px; padding: 3px 5px;}
	.Smith_and_Whelan_container {
	width: 100%;
	}
	
	
	.mainMenu li a{   
	font-size: 16px; 
	
	}
		
	.Smith_and_Whelan_margintop10	{
	margin-top: 10px;
	}
}


@media(min-width:992px) {
.btn	{ font-size: 24px; padding: 3px 5px;}
  
}

@media only screen 
and (min-device-width : 320px) 
and (max-width : 540px)	{
	.Smith_and_Whelan_marginleft50	{ margin-left: 50px;}
	
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#slider-direction-nav,
	#slider-control-nav { opacity: 1; }
}